Loading...
Searching...
No Matches
directory.h File Reference
`#include <BALL/common.h>`
`#include <BALL/CONCEPT/processor.h>`
`#include <BALL/DATATYPE/string.h>`
`#include <BALL/SYSTEM/fileSystem.h>`
`#include <cstdio>`
`#include <BALL/SYSTEM/directory.iC>`

Go to the source code of this file.

## Classes

class | BALL::Directory

## Namespaces

namespace | BALL

## Macros

#define | INVALID_HANDLE_VALUE 0

## Macro Definition Documentation

## INVALID_HANDLE_VALUE

#define INVALID_HANDLE_VALUE 0

Definition at line 53 of file directory.h.